

.container1 {
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e6ebe0;
    flex-direction: row;
    flex-flow: wrap;

}

.font{
    height: 375px;
    width: 250px;
    position: relative;
    border-radius: 10px;
}

.top2{
    height: 50%;
    width: 70%;
    background-color: #ffff;
    position: relative;
    z-index: 15;
    border-top-left-radius: 15px;
    
    border-bottom-right-radius: 15px;
}


.top{
    height: 30%;
    width: 100%;
    background-color: #0554a7;
    position: relative;
    z-index: 5;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.bottom{
    height: 70%;
    width: 100%;
    background-color: white;
    position: absolute;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}


.top img{
    height: 100px;
    width: 100px;
background-image: url(stroke.jpg);
background-size: 100%;
background-repeat: no-repeat;
    background-color: #e6ebe0;
    border-radius: 10px;
    position: absolute;
    top:60px;
    left: 75px;

}


.top2 img1{
    height: 50px;
    width: 100px;
background-image: url(logo.jpg);
background-size: 100%;
background-repeat: no-repeat;
    background-color: #e6ebe0;
    border-radius: 10px;
    position: absolute;
    top:0px;
    left: 50px;

}


.bottom p{
    position: relative;
    top: 50px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
 margin:0;
    
}
.bottom .desi{
    font-size:12px;
   font-family: nunito sans;
    font-weight: normal;
}
.bottom .no{
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    margin-left: 40px;


}
.barcode img
{
    height: 65px;
    width: 65px;
    text-align: center;
    margin: 5px;
}
.barcode{
    text-align: center;
    position: relative;
    top: 60px;
}

.log{
    height: 7%;
    width: 100%;
    background-color: #0554a7;
    position: relative;
    top: 72px;
    z-index: 15;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.logo2{
    height: 7%;
    width: 100%;
    background-color: #24a9e1;
    position: relative;
    top: 45px;
    z-index: 5;
    border-bottom-left-radius: 7.1px;
    border-bottom-right-radius: 7.1px;
}

.back
{
    height: 375px;
    width: 250px;
    border-radius: 10px;
    background-color: #8338ec;

}
.qr img{
    height: 80px;
    width: 100%;
    margin: 20px;
    background-color: white;
}
.Details {
    color: white;
    text-align: center;
    padding: 10px;
    font-size: 25px;
}


.details-info{
    color: white;
    text-align: left;
    padding: 5px;
    line-height: 20px;
    font-size: 16px;
    text-align: center;
    
    margin-top: 20px;
    line-height: 22px;
}

.logo {
    height: 40px;
    width: 150px;
    padding: 40px;
}

.logo img{
    height: 100%;
    width: 100%;
    color: white ;

}
.padding{
    padding-right: 20px;
}

@media screen and (max-width:400px)
{
    .container1{
        height: 130vh;
    }
    .container1 .front{
        margin-top: 50px;
    }
}
@media screen and (max-width:600px)
{
    .container1{
        height: 130vh;
    }
    .container1 .front{
        margin-top: 50px;
    }

}  
      
      
      
    

  